Bug 108920 - Gaim doesn't recognize online status properly and Yahoo plug out-of-date.
Gaim doesn't recognize online status properly and Yahoo plug out-of-date.
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gaim (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-03 06:26 EST by Ali-Reza Anghaie
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 16:54:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ali-Reza Anghaie 2003-11-03 06:26:11 EST
Description of problem(s):

1) I have AIM and Jabber accounts authenticating. When any of them get
disconnected the little window saying you were disconnected pops up,
you lose the contacts, etc. But when you go to the 'accounts' tab it
still shows connected (no, it's not and no, I don't have the
autoreconncet plugin selected). If you try to de-select the account so
you can manually reconnect, gaim crashes.

2) The Yahoo plugin included can't connect, I understand Yahoo went
through changes in the past few months that required some work for
compatible authentications.

Version-Release number of selected component (if applicable):

gaim-0.66-3.0.2

How reproducible:

Always.

Steps to Reproduce:
First problem:
1. Login to an AIM account. Leave it overnight, you'll usually get
disconnected once.
2. Close status window, check the 'accounts' window. It will show
you're logged in.
3. Try to de-select / re-select, *poof*, no more Gaim.

Second problem:
1. Try to authenticate to any Yahoo account, it fails.
  
Actual results:

Crash and bang, fails to login to Yahoo too...

Expected results:


Additional info:
Comment 1 Christopher Blizzard 2003-12-02 16:54:46 EST
gaim 0.74-5 is in the queue as an errata for FC1.  This is probably
fixed there.

Note You need to log in before you can comment on or make changes to this bug.